# Delete payment labels

Deletes an existing label from a payment. The label you provide is deleted from the labels array in the Payment object.

Endpoint: DELETE /payments/{payment_id}/labels
Version: 4.0.0
Security: Bearer

## Path parameters:

  - `payment_id` (string, required)
    Unique identifier of the payment from which to delete a label.

## Query parameters:

  - `label` (array, required)
    Text of the label you want to delete from the payment.

## Response 400 fields (application/json):

  - `type` (string)
    URL to the error documentation.
    Example: "https://errors.ripplenet.ripple.com/error/json-processing-error"

  - `title` (string)
    Summary of the returned problem.
    Example: "Invalid Request Object"

  - `detail` (string)
    Description of the returned problem.
    Example: "The request parameter [account_id] is not in the correct format."

  - `status` (number)
    HTTP error code.
    Example: 400

  - `ripplenet_error_code` (string)
    RippleNet specific error code.
    Example: "E0104"

  - `finality` (string)
    Specifies if the request can be retried for a successful response.
    Example: "PERMANENT"


## Response 200 fields
